/**
 * Executes database migrations.
 *
 * Used for `migrate-db` npm script.
 */
export declare function migrateDatabase(): Promise<void>;
/**
 * Seeds the database with initial data.
 *
 * Used for `seed-db` npm script.
 */
export declare function seedDatabase(): Promise<void>;
